<?php
$host = "localhost";
$user = "carsfory_locis";           // korisnik iz Hostinger hPanela
$pass = "8QYP2!S?ONk1HQ5_";        // postavljena u hPanelu
$dbname = "carsfory_locis";         // ime baze

$conn = new mysqli($host, $user, $pass, $dbname);
if ($conn->connect_error) {
    die("Greška pri spajanju na bazu: " . $conn->connect_error);
}
?>
